Bug 23091 - RFE: update wv and libwmf
RFE: update wv and libwmf
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: wv (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-01 11:42 EST by Pekka Savola
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-01 11:42:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2001-01-01 11:42:19 EST
wv is at 0.6.2 and libwmf at 0.1.21.  Updating would be in order.
Comment 1 Ngo Than 2001-01-02 08:13:34 EST
It's done.

Note You need to log in before you can comment on or make changes to this bug.